---
 - hosts: "{{ dest_hosts | default('crawler:gamerecord:mps-lot:sle') }}" 
   vars:
      env: prdaws
      destdir: "/root/ansible/roles/filebeat/files/{{env}}"
   #vars_prompt:
   #  - name: "category"
   #    prompt: "Which category will you like to play? frontend, backend, api, static"
   become: yes

   tasks:
   - name: restart filebeat service
     service:
       name: filebeat
       state: restarted
